### Property

# Gtk Svg:playing

since: 4.22

#### Declaration

    property playing: gboolean [ read, write ]

#### Description [src]

Whether the paintable is currently animating its content.

To set this property, use the `gtk_svg_play()` and `gtk_svg_pause()` functions.

Type:`gboolean`

Available since: 4.22

Default value | FALSE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no